iOS 4.0 Downgrading? o_O

Discussion in 'iOS Jailbreak & Cydia' started by dydo, Sep 5, 2010.

  1. dydo

    dydo New Member

    Joined:
    Jun 9, 2009
    Messages:
    58
    Likes Received:
    0
    Device:
    2G iPod touch
    So I own a iPod 2G MB. Not MC, MB. So 3.1.3 and lower don't need SHSH blob's, right? Because cydia never asked me when I was on those firmwares. Anywho, I upgraded to 4.0. Yay! I have my SHSH blob's backed up for 4.0. I decided to upgrade to 4.0.2 and jailbreak with redsn0w. Yay! It's jailbroken and now cydia has 4.0 and 4.0.2 backed up. Anywho, I need to go back to 3.1.2. So I *should* be able to do it. I try to downgrade and BAM! 3194 error. Same thing in DFU mode. So I find a spare 3.0 firmware file I had before. I use it and it downgrades successfully.

    Please Register or Log in to view images

    But oh no! I need to get to 3.1.2, not 3.0. So I attempt to upgrade and it also fails (T_T) with 3194 error. So what gives? I should be able to downgrade to 3.1.2 WITHOUT needing SHSH blob's since I have an iPod Touch 2G MB model.
    Help is appreciated

    Please Register or Log in to view images

  2. bigjzoo

    bigjzoo Banned

    Joined:
    Jul 25, 2010
    Messages:
    5,329
    Likes Received:
    52
    Device:
    iPad 2 (White)
  3. Danielcg

    Danielcg Banned

    Joined:
    May 18, 2010
    Messages:
    83
    Likes Received:
    0
    Device:
    3G iPod touch
  4. dydo

    dydo New Member

    Joined:
    Jun 9, 2009
    Messages:
    58
    Likes Received:
    0
    Device:
    2G iPod touch
    I have tried multiple files of the same version yet I still get the error with or without the hosts file edit.
  5. SwiftSkii

    SwiftSkii Active Member

    Joined:
    Jul 14, 2010
    Messages:
    1,638
    Likes Received:
    0
    Device:
    iPad
    AHHHHH! Don't link to that site! The 3.x.x firmwares you had to pay for! Take down the link or BGizzle will pwn you!
  6. jmwerkus

    jmwerkus Active Member

    Joined:
    Apr 9, 2009
    Messages:
    3,030
    Likes Received:
    17
    Device:
    iPhone 5S
    Don't quote the bad link.
  7. longcat93

    longcat93 Member

    Joined:
    Sep 8, 2009
    Messages:
    803
    Likes Received:
    1
    Device:
    2G iPod touch
    the link doesn't link to anything... it's misspelled anyways so it's all good

    Please Register or Log in to view images

  8. dydo

    dydo New Member

    Joined:
    Jun 9, 2009
    Messages:
    58
    Likes Received:
    0
    Device:
    2G iPod touch
    I lol'd.

    Anywho, I have done even more stuff and it still refuses to upgrade to 3.1.2 OR 3.1.3. I'm currently using 3.0 because that was the only firmware that it would downgrade to. (I can downgrade lower but that would defeat the purpose of going to 3.1.2) Anyone have more ideas? D:
  9. iBricked

    iBricked Well-Known Member

    Joined:
    Apr 16, 2010
    Messages:
    5,874
    Likes Received:
    39
    Device:
    iPhone 5S
    Am I allowed to use the "cough" link if my ipod came with 3.1?
  10. dydo

    dydo New Member

    Joined:
    Jun 9, 2009
    Messages:
    58
    Likes Received:
    0
    Device:
    2G iPod touch
    You can use the first *cough* link *sneeze* to download firmware if you have a 3G iPod. That link doesn't have links to the illegal-to-distribute firmware.

    Please Register or Log in to view images

    Only the ones that no one was required to buy. (For example, 3G iPod came with 3.1.x which makes it free to distribute. )

Share This Page